
/* ****************** 1칸 레이아웃  ****************** */

.layout_236761_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_236761_ > div:after {content:''; display:block; clear:both;}
.layout_236761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_236761_ {min-width:1200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236771_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236771_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_236781_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_236781_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_236781_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_236781_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236781_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_236791_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_236791_ > div:after {content:''; display:block; clear:both;}
.layout_236791_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_236791_ {min-width:1200px;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

	#pm2-_236801_ {position:relative;z-index:10;background:#94989b}
	#pm2-_236801_ * {box-sizing:border-box}
	#pm2-_236801_ ul {margin:0;padding:0;list-style:none}
	#pm2-_236801_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_236801_ a > img {vertical-align:top}

	#pm2-_236801_ .dep1 {position:relative}
	#pm2-_236801_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_236801_ .dep1 > li {float:left}
	#pm2-_236801_ .dep1 > li > a {padding:12px 20px;background:#94989b;font-size:14px;color:#eee}
	#pm2-_236801_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_236801_ .dep1 > li.on > a,
	#pm2-_236801_ .dep1 > li:hover > a {background:#767a7c;color:#fff}
	#pm2-_236801_ .dep1 > li > div {display:none;position:relative}
	#pm2-_236801_ .dep1 > li:hover > div {display:block}

	#pm2-_236801_ .dep2 {position:absolute;left:0;min-width:100%;padding:8px 0;background:#e2e5e7}
	#pm2-_236801_ .dep2 > li > a {padding:6px 20px;font-size:13px;color:#333;white-space:nowrap}
	#pm2-_236801_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_236801_ .dep2 > li.on > a,
	#pm2-_236801_ .dep2 > li:hover > a {font-weight:bold;color:#000}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_236811_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_236811_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_236811_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_236811_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236811_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_236821_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_236821_ > div:after {content:''; display:block; clear:both;}
.layout_236821_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_236821_ {min-width:1200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236831_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236831_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236841_ p {background-color:#f8f8f8;border:#333 solid 2px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236841_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_236851_ {font-size:0;}
.title_236851_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_236851_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_236851_.style_top p {padding-top:10px;}
.title_236851_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_236851_.style_right p {padding-right:14px;}
.title_236851_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_236851_.style_bottom p {padding-bottom:12px;}
.title_236851_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_236851_.style_left p {padding-left:14px;}
.title_236851_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_236851_.style_circle1 p {padding-left:20px;}
.title_236851_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_236851_.style_circle2 p {padding-left:20px;}
.title_236851_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236861_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236861_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236871_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236871_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236881_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236881_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236891_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236891_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236901_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236901_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236911_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236911_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236921_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236921_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_236931_ {font-size:0;}
.title_236931_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_236931_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_236931_.style_top p {padding-top:10px;}
.title_236931_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_236931_.style_right p {padding-right:14px;}
.title_236931_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_236931_.style_bottom p {padding-bottom:12px;}
.title_236931_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_236931_.style_left p {padding-left:14px;}
.title_236931_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_236931_.style_circle1 p {padding-left:20px;}
.title_236931_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_236931_.style_circle2 p {padding-left:20px;}
.title_236931_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236941_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236941_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236951_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236951_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236961_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236961_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236971_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236971_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236981_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236981_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236991_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236991_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237001_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237001_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_237011_ {font-size:0;}
.title_237011_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_237011_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_237011_.style_top p {padding-top:10px;}
.title_237011_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_237011_.style_right p {padding-right:14px;}
.title_237011_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_237011_.style_bottom p {padding-bottom:12px;}
.title_237011_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_237011_.style_left p {padding-left:14px;}
.title_237011_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_237011_.style_circle1 p {padding-left:20px;}
.title_237011_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_237011_.style_circle2 p {padding-left:20px;}
.title_237011_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237021_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237021_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_237031_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_237031_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_237031_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_237031_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237031_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
